@font-face {
    font-family: opensans;
    src: url("../../design/font/OpenSansCondensed-Light.ttf");
}

body {
    margin:0; 
    padding:0;
    font-family: opensans;
    font-size:1.1em;
    line-height: 1.8;
    /*font-weight: 400;*/
    background: #1A271E; /* url('../../design/bg_natureza.jpg') no-repeat */
    background-size: 100%;
    overflow-x: hidden; 
}

button {
    font-family: opensans;
    font-weight: bold;
}

.butto {
    font-family: opensans;
    font-weight: bold;
}

/*div {border: 1px solid white;}*/

img {
    border:none; 
} 

p {
    margin:0; 
    padding:0 0 10px 0; 
}

h1 {
    font-size:1.6em; 
    margin:0 0 10px 0;
} 

h2 {
    font-size:1.4em; 
    margin:0 0 7px 0;
}

h3 {
    font-size:1.2em; 
    margin:0 0 4px 0;
}

h4 {
    font-size:1.1em; 
    margin:0 0 2px 0; 
}

.smallFont {
    font-size:90%; 
}

/* ----------------------------------------------------------------------------------------------------------
2) LAYOUT
---------------------------------------------------------------------------------------------------------- */
.start {
    position:absolute;
    width:100%; 
    height:1500px; 
    z-index:10000
}

.centerer {
    position:relative; 
    width:1920px;
    margin: 0 auto;
    min-height:300px; 
    height:auto;
    padding:0;
}

@media screen and (max-width:1920px) {
    .centerer {
        width:100%;
    }
}

.header {
    position: absolute;
    left: 0;
    width: 100%;
    height: 90px;
    padding: 10px 0 0 0;
    z-index: 2000;
}

@media screen and (min-width:1024px) {
    .button-left:hover {
        background: url('../../design/hp_button1.png');
    }

    .button-right:hover {
        background: url('../../design/hp_button2.png');
    }
}

.slogan {
    position:absolute;
    margin-top:360px;
    width:100%;
    min-height: 20px;
    height:auto;
    text-align:center;
    z-index:2000 !important;
}

@media screen and (max-width:1800px) {
    .slogan {
        margin-top:260px;
    }
}

@media screen and (max-width:1440px) {
    .slogan img {
        width: 195px;
    }
    .button-left:hover {
        background-size: 195px auto;
    }
    .button-right:hover {
        background-size: 195px auto;
    }
}

@media screen and (max-width:1300px) {
    .slogan {
        margin-top:200px;
    }
}

@media screen and (max-width:1200px) {
    .slogan {
        margin-top:170px;
    }
}

@media screen and (max-width:1024px) {
    .slogan {
        margin-top:140px;
    }
}

.banner {
    position: relative;
    width:500px;
    margin:0 auto;
}

.slogan img {
    margin: 0 3%;
}

.button-left:hover {
    cursor: pointer;
}

#reservation-widget{
    position: absolute;
    top: 120px;
    right: 30px;
    z-index: 2010;
}

.coverMenuJs {
    float:right;
    width:650px;
    height:30px;
    margin-top: -9px;
    padding:0;
}

.logo {
    float:left;
    margin:5px 0 0 15px;
    width:280px;
}

.logomenu {
    float:left;
    margin:-50px 0 0 15px;
    width:170px;
}

/*
@media screen and (max-width:1024px) {
    .logo {    
        margin:5px 0 0 40%;
        width:20%;
    }
}
*/
.content {
    float:left;
    width:100%;
    min-height:100px; 
    height:auto;
    color:#fff;
}

.hptext {
    float: left;
    width: 100%;
    height: auto;
    min-height: 100px;
}

.hpt_bg1 {
    background: url('../../design/BG_Restaurace_1920.jpg') no-repeat;
    background-size: cover !important;
    background-repeat: no-repeat;
    /*margin-top: 50px;*/
}

.hpt_bg2 {
    background: url('../../design/BG_Svatby_1920.jpg') no-repeat;
    background-size: cover !important;
    background-repeat: no-repeat;
}

.hpt_bgevent {
    background: url('../design/BG_Ubytovani_1920.jpg') no-repeat;
    background-size: 100% auto !important;
    background-repeat: no-repeat;
}

.bg_gallery {
    background: url('../../design/BG_gallery_1920.jpg') no-repeat;
    background-size: 100% auto !important;
    background-repeat: no-repeat;
}

.bg_contact {
    background: url('../../design/BG_contact_1920.jpg') no-repeat;
    background-size: 100% auto !important;
    background-repeat: no-repeat;
}

.hpt_wedding {
    background: url('../../design/BG_wedding_1920.jpg') no-repeat;
    background-size: 100% auto !important;
    background-repeat: no-repeat;
}

.bg_daily {
    background: url('../../design/BG_daily.jpg') no-repeat;
    background-size: 100% auto !important;
    padding-top: 40px;
}

#bg_still {
    background: url('../../design/BG_still.jpg') no-repeat;
    background-size: 100% auto !important;
    padding-top: 40px;
}

#bg_beverage {
    background: url('../../design/BG_beverage.jpg') no-repeat;
    background-size: 100% auto !important;
    padding-top: 40px;
}

.menuhp {
    background: url('../../design/BG_Restaurace_MENU_desktop_HP.jpg') no-repeat;
    background-size: 100% auto !important;
}

/*@media screen and (max-width:1440px) {
    .hpt_bg1 {
        background: url('../../design/BG_Restaurace_1920.jpg') no-repeat 100%;
        background-size: cover !important;
        margin-top: 50px;
    }

    .hpt_bg2 {
        background: url('../../design/BG_Svatby_1920.jpg') no-repeat 100%;
        background-size: cover !important;
    }
    .hpt_bgevent {
        background: url('../../design/BG_Svatby_1920.jpg') no-repeat;
        background-size: 100% auto !important;
        background-repeat: no-repeat;
    }
    .hpt_wedding {
        background: url('../../design/BG_wedding.jpg') no-repeat;
        background-size: 100% auto !important;
        background-repeat: no-repeat;
    }
}*/

.hptInL {
    float: left;
    width: 60%;
    height:auto;
    margin: 90px 0;
}

.hptInL img {
    float: left;
    width: 100%;
    border-radius: 0 25px 25px 25px;
}

.hptInP {
    float: right;
    width: 30%;
    height:auto;
    margin: 90px 6% 90px 0;
}

#content126 .hptInPimg img {
    margin-bottom: 40px;
}

.hptInPimg {
    float: right;
    width: 60%;
    height:auto;
    margin: 90px 0;
}

.hptInPimg img {
    float: right;
    width: 100%;
    border-radius: 25px 0 25px 25px;
}

.hptInLtext {
    float: left;
    width: 30%;
    height:auto;
    margin: 90px 0 90px 6%;
    text-align: right;
}

.coveremko {
    float: left;
    width: 100%;
    height: 100px;
}

.coveremko img {
    height: 100px;
    margin-left: 50px;
}

@media screen and (max-width:768px) {
    .coveremko img {
        height: 45px;
    }    
}

@media screen and (max-width:425px) {
    .coveremko img {
        height: 35px;
        margin-top: 23px;
    }    
}

.hpt_bg1 .coveremko img, .hpt_bg3 .coveremko img, .events .coveremko img {
    float: right;
    margin-right: 50px;
}

.hpt_bg1 .coveremko {
    margin-top: 30px;
}

.coverpikto {
    float: left;
    width: 100%;
    height: auto;
}

@media screen and (max-width:1200px) {
    .hptInP { 
        width: 40%;
        margin: 90px 6% 90px 0;
    }
    .hptInLtext{
        width: 40%;
        margin: 90px 0 90px 6%;
    }
    .hptInL, .hptInPimg {
        width: 50%;
    }
    .hpt_bg2 .coveremko img {
        float: right;
        margin-right: 50px;
    }
}

@media screen and (max-width:1024px) {
    .slogan {
        margin-top:150px;
    }
    .hptInLtext {
        float: right;
        width: 70%;
        margin: 0px 3% 90px 0;
        text-align: left;
    }
    .hptInP {
        width: 70%;
        margin: 0px 22% 90px 0;
    }
    .hptInL, .hptInPimg {
        width: 70%;
        margin: 40px 0;
    }
    .hpt_bg1 {
        margin-top: 0px;
    }
    .hpt_bg1 {
        background: url('../../design/BG_Restaurace_1024.jpg') no-repeat 100%;
        background-size: 100% auto !important;
        background-position: top right;
    }
    .hpt_bg2 {
        background: url('../../design/BG_Svatby_1024.jpg') no-repeat; /* stridave */
        background-size: 100% auto !important;
        background-position: top left;
    }
    .bg_daily {
        background: url('../../design/BG_daily_mob.jpg') no-repeat;
        background-size: 100% auto !important;
        /*background-position: 0 200px;*/
    }
    #bg_still {
        background: url('../../design/BG_still_mob.jpg') no-repeat;
        background-size: 100% auto !important;
        padding-top: 40px;
    }
    #bg_beverage {
        background: url('../../design/BG_beverage_mob.jpg') no-repeat;
        background-size: 100% auto !important;
        padding-top: 40px;
    }
    .hpt_wedding {
        background: url('../../design/BG_Svatby_1024.jpg') no-repeat; /* stridave */
        background-size: 100% auto !important;
        background-position: top left;
    }
    .bg_gallery {
        background: url('../../design/BG_gallery_1024.jpg') no-repeat; /* stridave */
        background-size: 100% auto !important;
        background-position: top left;
    }
    .bg_contact {
        background: url('../../design/BG_contact_1024.jpg') no-repeat; /* stridave */
        background-size: 100% auto !important;
        background-position: top left;
    }
    .menuhp {
        background: url('../../design/BG_Restaurace_MENU_mobil_HP.jpg') no-repeat;
        background-size: 100% auto;
        background-position: 0 200px;
    }
    .events {
        background: url('../../design/BG_Svatby_1024.jpg') no-repeat; /* stridave */
        background-size: 100% auto !important;
        background-position: 0 200px;
    }
    .hpt_bgevent {
        background: url('../../design/BG_Svatby_1024.jpg') no-repeat; /* stridave */
        background-size: 100% auto !important;
        background-position: top left;
    }
}

@media screen and (max-width:880px) {
    .slogan {
        margin-top:100px;
    }
}

@media screen and (max-width:768px) {
    .slogan {
        width: 100%;
    }
    .slogan img {
        width: 30%;
        margin: 0 15%;
    }
    .button-right {
        margin-top: 30px !important;
    }
    .logo {
        width:170px;
    }
    .hptInP {
        margin: 0px 20% 20px 3%;
    }
    .hptInLtext {
        margin: 0px 6% 20px 0;
    }
    #slider {
        display: none;
    }
}

@media screen and (max-width:690px) {
    .slogan {
        margin-top: 150px;
    }
    .hptInLtext, .hptInP {
        width: 89%;
        margin: 0 5%;
    }
    .hptInL, .hptInPimg {
        width: 90%;
        margin: 40px 0;
    }
}

@media screen and (max-width:520px) {
    .slogan {
        width: 100%;
    }
    .slogan img {
        width: 40%;
        margin: 0 20%;
    }
    .hptInL img {
        border-radius: 0 15px 15px 15px;
    }
    .hptInPimg img {
        border-radius: 15px 0 15px 15px;
    }
}
/*
@media screen and (max-width:425px) {
   .hpt_bg1, .bg_daily {
        background-size: 425px auto;
    }
    .hpt_bg2 {
        background-size: 425px auto;
    }
    .hpt_bg3 {
        background-size: 425px auto;
    }
    .bg_daily {
        background-size: 425px auto;
    }
}
*/
#mobile {
    float: left;
    width: 100%;
    /*height: auto;*/
    background: url('../../design/BG_titul_mob2.jpg') no-repeat;
    background-size: auto 100%;
    background-position: center center;
}

@media screen and (min-width:769px) {
    #mobile {
        display: none;
    }
}

.contentIn {
    float: left;
    width: 100%;
    margin: 140px 0 50px 0;
}

.noonmenu {
	table-layout:auto;
	width:96%;
	margin-bottom:20px;
}

.noonmenu td {
	text-align:left;
	padding:10px;
}

.noonmenu caption {
	text-align:left;
}

.gr {
	width:60px;
}

/* GALLERY */
.covergallery {
    float: left;
    width: 100%;
    margin-top: 140px !important;
    height: auto;
}

#gallery {
    float:left; 
    width:90%;
    margin: 0 0 0 5%;
    height:auto;
} 

.album {
    float:left;
    width:100%; 
    margin-bottom:20px;
}

.thumbGal {
    table-layout:fixed;
    float:left;
    margin:0 20px 20px 0;
}

.thumbGal td {
    vertical-align: bottom;
    text-align:center;
    width:115px;
    height:115px;
    box-shadow: 3px 3px 5px #000;
    border-radius: 8px;
}

/* FOOTER */
.footer {
    float:left;
    width:100%;
    height:auto;
    min-height:50px;
}

.coverFour {
    position:relative;
    width:960px;
    height:auto;
    min-height:200px;
    margin:20px auto;
}

.coverFour div {
    height:150px;
}

.footer1 {
    float:left;
    width:460px;
    height:auto;
    padding:15px 10px;  
}

.footer2 {
    float:right;
    width:460px;
    height:auto;
    padding:15px 10px;  
}

.mapCrop {
    float:right;
    width:150px;
    margin-bottom:15px;
}

.footer3 {
    float:left;
    width:460px;
    height:auto;
    padding:15px 10px;  
}

.fb {
    float:left;
    margin:10px 10px 0 0;
    width:38px;
}

.hc {
    float:left;
    margin:10px 10px 0 0;
    height:26px;
    background:#fff;
    padding: 6px 2px;
    border-radius:5px;
    margin-bottom: 10px;
}

@media screen and (max-width:350px) {
    .fb {
        float:left;
        margin:10px 10px 0 0;
        width:30px;
    }

    .hc {
        float:left;
        margin:10px 10px 0 0;
        height:24px;
        background:#fff;
        padding: 3px 2px;
        border-radius:5px;
        margin-bottom: 10px;
    }  
}

.footer4 {
    float:right;
    width:460px;
    height:auto;
    padding:15px 10px;  
}

.footer4 img {
    margin-right: 5px;
}

.footer5 {
    float:left;
    width:460px;
    height:30px !important;
    padding:15px 10px 0 10px; 
}

.footer5 img, .footer6 img {
    float:left;
    height:30px; 
    margin:15px 15px 15px 0;
}

.footer5 button {
    padding: 5px 10px;
    border: none;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 120%;
    border-radius: 7px;
}

.footer6 {
    float:right;
    width:460px;
    height:30px !important;
    padding:15px 10px 0 0;  
}

@media screen and (max-width:960px) {
    .coverFour {  
        width:86%;
        margin-left:7%;
    }
    .footer1 {
        width:100%;
        padding:15px 0;
        height:auto;
    }
    .footer2 {
        float:left;
        width:100%;
        padding:15px 0;
        height:auto;
    }
    .footer3 {
        width:100%;
        padding:15px 0;
        height:auto;
    }
    .footer4 {
        float:left;
        width:100%;
        padding:15px 0;
        height:auto;
    }
    .footer5 {
        width:100%;
        padding:15px 0;
        height:auto;
    }
    .footer6 {
        float:left;
        width:100%;
        padding:15px 0;
        height:auto;
    }
}

@media screen and (max-width:480px) {
    .footer1 {
        padding:15px 0 30px 0;
    }
}

@media screen and (max-width:360px) {
    .footer1 {
        padding:15px 0 45px 0;
    }
}

.fooBottom {
    float:left;
    width:90%;
    padding:20px 5%;
    text-align:center;
}

.fooBottom img {
    position: relative;
    top: 19px;
    left: 5px;
    width: 100px; 
}

.loading {
    position:absolute;
    top:300px;
    width:50px;
    z-index:10000;
    left:48%;
}  

form label {
    font-weight:normal;
}

.cook {
    float: left;
    width: 100%;
    height: auto;
    min-height: 35px;
    text-align: center;
    font-size: 86%;
    font-style: italic;
}

@media screen and (max-width:425px) {
    .cook {
        width: 86%;
        margin-left: 7%;
    }    
}

.cook table {
    table-layout: auto;
    position: relative;
    margin: 40px auto 0 auto; 
    /*background:#4da339;*/
}

.cook table td {
    padding: 5px 10px;
}

.understand {
    text-decoration: underline;
    cursor: pointer;
    white-space: nowrap;
    padding: 2px 5px 3px 5px;
    font-style: normal;
    font-weight: bold;
    border-radius: 5px;
}

.yt {
    float:left;
    margin:10px 10px 0 0;
}

/* Message form */
.contact {
    position:absolute;
    top:140px !important;  
    right:0px;
    /*width:324px;*/
    width: 0;
    overflow:hidden;
    z-index:5000;
}

.contactButton {
    float:left;
    margin-top:30px;
    cursor:pointer;
}

.message {
    float:right;
    width:265px; 
    margin:45px 0 30px 0; 
    padding:10px 0 10px 0; 
    height:auto; 
    border-radius:7px 0 0 7px; 
    background:#ffa600;
    color:#5c2f1f;
    box-shadow: 3px 3px 15px #858585;
} 

.message table {
    margin-left: 15px;
}

.message table td {
    padding: 3px 0;
    text-align:left
}

.message textarea {   
    width:225px;
    height:60px;
}

.message input {   
    width:182px !important;
    height: 20px
}

.message input[type="submit"] {
    width:90px !important;
    height: 30px;
    margin-left:20px;
    border:none;
    color:#ffa701;
    border-radius:5px;
}

.message .captcha-image {
    width:88px;
}

.message .captcha-input {
    width:85px;
}

.message .flash {
    width:225px;
    margin-left:10px;
}

.buttMessage {
    background: orange !important;
    color: #000 !important; 
    font-weight:bold;

}

.g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scal(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    width: 250px;
} 

/* end message */ 

/* MENU FRONT */
.arrowMenu {
    float: left;
    width: 100%;
    height: 29px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    background: url('../design/arrow_menu_down.png') 0 3px no-repeat;
    cursor: pointer;
}

.arrowMenu h2 {
    margin-left: 50px;
}

.foodmenu {
    float: left;
    width:49% !important;
    margin-left:25% !important;
    margin-top: 30px;
    padding-left: 20px;
    margin-bottom: 30px;
    border-radius: 25px;
}

@media screen and (max-width:1440px) {
    .foodmenu {
        float: left;
        width:78% !important;
        margin-left:10% !important;
        margin-top: 30px;
        padding-left: 20px;
        margin-bottom: 30px;
        border-radius: 25px;
    }
}

@media screen and (max-width:425px) {
    .foodmenu {
        width: 85% !important;
        margin-left: 0% !important;
        padding-left: 5% !important;
        border-radius: 0px;
    }
}
/*
#single {
    width:78% !important;
    margin-left:10% !important;
}

@media screen and (max-width:900px) {
    #single {
        width:96% !important;
        margin-left:4% !important;
    }
}
*/
.foodmenu h3 {
    margin: 20px 0 20px 20px;
}

.dmhp, .smhp, .bmhp { 
    /*width: 100% !important;*/
    /*margin-left: 0 !important;*/
    height: auto;
    margin-top: 0px !important;
    overflow:hidden;
}    

.noonmenuFrame {
    table-layout:auto;
    border-collapse: collapse;
    width:100%;
    margin-bottom:20px;
}

.noonmenuFrame td {
    text-align:left;
    padding:10px;
}

.noonmenuFrame .blockL {
    float: left; 
    width: 80%;
}

@media screen and (max-width:1000px) {
    .noonmenuFrame td .gr {
        display: none;
    }
}

.noonmenuFrame .blockR {
    float: right;
    margin-right: 15px;
    width: 70px;
    border-radius: 5px;
    background: #1A271E;
}

@media screen and (max-width:600px) {
    .foodmenu {
        background: none !important;
    }
    .noonmenuFrame .blockL {
        float: left; 
        width: 80%;
    }
    .noonmenuFrame .blockR {
        width: 14%;
        margin-right: 10px;
        background: none !important;
    }
}
/*
@media screen and (max-width:600px) {
    .noonmenuFrame .blockL {
        width: 96%;
    }
}
*/
@media screen and (max-width:600px) {
    .infopack {
        margin-left: -50px !important;
        margin-top: -80px !important;
    }
}

.gr {
    width:60px;
}

.itemmenu {
    font-weight:bold;
    padding:0;
}

.pr {
    min-width:50px !important;
    font-weight:bold;
    text-align:right !important;
    border-radius: 7px;
}

.cdate {
    min-width:200px;
}

.closelink {
    float:right;
    margin-top:-30px;
}

.not {
    float: left;
    width: 95%;
    margin-left: 0%;
    margin-top: 30px;
    margin-bottom: 15px;
    padding: 10px 0;
    height: auto;
    border-radius: 10px;
    color: red;
    background: #fff;
    box-shadow: 2px 2px 4px #858585;
    text-align: center;
    font-weight: bold;
}

.bor2 {
    border-bottom: 1px solid #323232;
}

.infoblok {
    float: left;
    width: 49%;
    padding: 10px;
    margin-left: 25%;
    margin-right: 24%;
    margin-bottom: 15px;
    /*background: url('../../design/bg_box.png');*/
    border-radius: 10px;
}

@media screen and (max-width:1440px) {
    .infoblok {
        width: 78%;
        margin-left: 10%;
        /*margin-right: 20px;*/
    }    
}

.stylblok {
    background: none;
}

.taking {
    width: 340px;
    /*padding: 10px;*/
}

@media screen and (max-width:425px) {
    .infoblok {
        width: 85%;
        padding: 10px 3%;
        margin-left: 4%;
        margin-right: 0;
    } 
}

/*
@media screen and (max-width:900px) {
    .infoblok {
        width: 93%;
        margin-left: 4%;
    }
}
*/
.menuimg {
    float: left;
    width: 400px;
    margin: 15px 0;
    border-radius: 15px;
}

@media screen and (max-width: 500px) {
    .menuimg {
        width: 100%;
        margin-left: 0%;
    }	
}

.submitFrame {
	width: 250px;
	padding: 10px 15px 10px 40px;
	font-size: 16px;
	font-weight: bold;
	background: #fff url('../design/logo_jazyk.png') 5px 4px no-repeat;
	border: 2px solid #ffc700;
	border-radius: 30px;
	margin-bottom: 20px;
}

.spacer20 {
    float: left;
    width: 100%;
    height: 20px;
}
.spacer40 {
    float: left;
    width: 100%;
    height: auto;
    margin: 15px 0 5px 0;
}

.butto {
    font-size:110%;
    padding:7px 10px;
    border-radius:5px;
    border: none;
    cursor: pointer;
}

.taking {
    background: url('../../design/bg_box.png');
}

.takingform td {
    padding: 5px 0;
}

.emaillabel {
    width: 60px;
}

.inptaking {
    font-size:110%;
    width: 220px;
    margin-bottom: 5px;
    padding: 7px 10px;
    border-radius: 5px;
    border: none;
    background: #fff;
}

.flashTaking {
    background: yellow;
    color: red;
    padding: 0 5px;
    margin-bottom: 5px;
}

.confirmnote {
    padding: 10px;
    text-align: center;
    font-weight: bold;
    color: #ffc700;
}

.lgdpr {
    font-weight: bold;
    color: #fff;
    padding: 0 3px;
    background: green;
    border-radius: 5px;
    border: 1px solid #fff;
    text-decoration: none;
}

.closeTake {
    float: right;
    cursor: pointer;
}

.openTake {
    float:left;
    width: 360px;
    margin-bottom: 10px;
    margin-left: 25%;
}

@media screen and (max-width:1440px) {
    .openTake {
        margin-left: 10%;
    }
}

@media screen and (max-width:425px) {
    .openTake {
        width: 92%;
	margin-left: 4% !important;
    }
}
/*
#otb {
    margin-right:10%;
    background: orangered;
}
*/
.infopack {
    position:absolute;
    z-index:10;
    width:250px;
    margin-left:-250px;
    margin-top:-20px;
}

@media screen and (max-width:600px) {
    .infopack {
        margin-left: -50px !important;
        margin-top: -80px !important;
    }
}

.pk {
    background:#fff;
    box-shadow: 2px 2px 4px #858585;
    border-radius:5px;
    color: #000;
}

.tdPk {
    width:150px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.tdPr {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.showPack {
    cursor:pointer;
}
/*
#example { // sdilene Smaknisi menu
    width:100%; height:auto; overflow:hidden;
}
*/
#example, #example2 {
    width: 360px; 
    height: 220px;
    margin-left:25% !important;
    overflow: hidden;  
    border-radius: 15px;
}

.menuhp h2 {
    margin-top: 40px;
    margin-left:25%;
}

@media screen and (max-width:1440px) {
    #example, #example2 {
        margin-left:10% !important;
    }
    .menuhp h2 {
        margin-left:10%;
    }    
}

#example iframe, #example2 iframe {
    margin-top:-40px;
}

@media screen and (max-width:425px) {
    #example, #example2 {
        width: 92% !important;
	margin-left: 4% !important;
    }   
}

/* END MENU FRONT */

/* OBSAH */
@media screen and (max-width:1050px) {
    .respon {
       width: 95% !important;
       height:auto !important;
    }
}

.buttOnline {
    position: absolute;
    top: 0;
    width: 100%;
    height: 50px;
    z-index: 10000;
}

.submitFrame {
    position:relative;
    margin:0 auto;
    width: 250px;
    padding: 10px 15px 10px 40px;
    font-size: 16px;
    font-weight: bold;
    background: #fff url(../design/logo_jazyk.png) 5px 4px no-repeat;
    border: 2px solid #ffc700;
    border-radius: 30px;
    margin-bottom: 20px;
    z-index:20000;
}

.ingredience {
    font-weight: normal !important;
}

.coverResext {
    padding: 15px;
    background: #fff;
}

#prospect {
    position: absolute;
    top: 140px !important;
    width: 380px;
    height: auto !important;
    z-index: 3000;
    box-shadow: 5px 5px 8px #1A271E;
}

@media screen and (max-width: 1330px) {
    #prospect {
        width: 30%;
    }
}

@media screen and (max-width: 1250px) {
    #prospect {
        width: 25%;
    }
}

@media screen and (max-width: 1024px) {
    #prospect {
        display:none;
    }
    .events .hptInPimg {
        height: auto;
    }
}

#prospectHp {
    width: 100%;
    overflow: visible !important;
}

#prospectHp img {
    width: 100%;
}

@media screen and (min-width: 1025px) {
    .events {
        display:none;
    }    
}

.imgfood {
    float: left;
    width: 100%;
    margin: 50px 0 30px 0;
}

.imgfood div {
    position: relative;
    width: 795px;
    margin: 0 auto;
    padding-left: 15px;
}

.imgfood div img {
    float: left;
    width: 250px;
    margin-right: 15px;
}

@media screen and (max-width: 810px) {
    .imgfood div {
        width: 94%;
        margin: 0;
        padding-left: 6%;
    }
    .imgfood div img {
        width:30%;
        margin-right: 2%;
    }
}

.food1 {
    border-radius: 15px 0 0 15px;
}

.food3 {
    border-radius: 0 15px 15px 0;
}

.fm_prospect {
    float: left;
    width: 100%;
    height: auto;
    text-align: center;
}

.bannerimgbig {
    width: 680px;
    margin: 15px 0;
    border-radius: 15px;
}

.bg_cont {
    float: left;
    width: 100%;
    margin-top: 120px;
    height: auto;
}

.nahoru {
    position: fixed;
    width: 100%;
    height: 60px;
    right: 20px;
    bottom: 50px;
    z-index: 1;
    text-align: right;
    cursor: pointer;
}

.weeklybutt {
  display: block;
  position: relative;
  width: 200px;
  height: 35px;
  margin: 15px auto !important;
  background: orange;
  color: black;
  border: none;
  border-radius: 8px;
  font-size: 120%;
  font-weight: bold;
  cursor: pointer;
}

.wba {
  text-decoration: none;
}
